commit 11a519f8b40c2bd965fdc0b8e32d76d36b96ee7e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 10 09:12:59 2025 +0100

    Updates for release

commit 5c9ae07daad90c332899afb7dc51869d5d4a4b5e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Feb 7 17:35:07 2025 +0100

    Revert "Improve widgets in properties dialog (#1537)"
    
    This reverts commit f0032d1fcad54e057e119ee940d728a9f885f19c.

commit f0032d1fcad54e057e119ee940d728a9f885f19c
Author: psydbernz <b.pallek@gmail.com>
Date:   Fri Feb 7 06:59:08 2025 +0000

    Improve widgets in properties dialog (#1537)
    
    It is now possibly to select and copy the strings for kind, link target and location, The strings are not ellipsized anymore.
    
    Fixes #1537
    MR xfce/thunar!579
    
    (cherry picked from commit 4b05eccedb3945a0b211066ddb427230af094d21)

commit ac0933f3078ff988840fa4f97ae8bf11393e7cce
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Feb 5 15:59:37 2025 +0000

    Fix wrong selection after rename in list view (#1415)
    
    Restore code from 6b6dbcd7 to fix the wrong selection after a rename in list view when a row change occurs.
    
    MR xfce/thunar!590
    
    (cherry picked from commit 536a3b2c8ad577eb389086bb39ccab34128e2e26)

commit b46635e6e4a60a39b2fadcee632103c52a827521
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 5 00:47:09 2025 +0100

    I18n: Update translation vi (85%).
    
    891 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 547b1212b8f8ac703bde72b6426ddac3ae6f8726
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 4 12:47:25 2025 +0100

    I18n: Update translation vi (85%).
    
    890 translated messages, 149 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a90f9316afe57a3e3cea0ed8c484d7dbaa4d38d7
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Jan 28 08:13:18 2025 +0100

    Prevent location bar crash (#1539)
    
    Properly check for existance of a path before creating a ThunarFile from it.
    
    (cherry picked from commit 0d3c392a4dd54a807f291967eaf5b1a5a28ba653)

commit e14efa2071ac2efea828f3ee756a8c08dbc36326
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Jan 24 22:12:25 2025 +0100

    Reallow sorting in search mode (#1528)
    
    When in search mode mark the current folder as loaded to pass a check in
    _thunar_tree_view_model_sort.
    
    (cherry picked from commit 578dc13f9687f31d4455cc7997a39af5acd7f781)

commit 2679b971d285c2878a5b28d796b821cedd2bf0d9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 24 00:46:50 2025 +0100

    I18n: Update translation ja (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71e17145bafa672daca72caa18ad073c2ddc74a9
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jan 22 07:45:25 2025 +0000

    Fix signal emitting (#1533)
    
    Fixes: 6c032077
    
    MR xfce/thunar!587
    
    (cherry picked from commit 5ef807d48648063c6bf5091cf825ff780ed21884)

commit 25f6006fb81761a7a7aefa35fb7178efb3d08d93
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 22 00:46:52 2025 +0100

    I18n: Update translation fr (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2392077641fc5771aa5e2b89f596e367e3706ea9
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jan 20 20:59:15 2025 +0100

    Fix GMount leak in thunar_file_get_emblem_names
    
    (cherry picked from commit 16af5ad31d31559a547fd298cd4ab1c5d2720ecd)

commit b7dad789cfb2e790fdee9983b74367245e60e103
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 21 00:49:31 2025 +0100

    I18n: Update translation fr (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d453f163e980781e84f7a73b41ed286482b9325
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 20 12:46:55 2025 +0100

    I18n: Update translation fr (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a071742e7dc6f6c5ed6e2bd8374c042950deb4f6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 20 10:12:52 2025 +0000

    Store g_files separately in jobs (#1542)
    
    Fixes b17570c9 by using only g_files in the content type loading thread and updating the according ThunarFiles only after the thread finished
    
    MR xfce/thunar!583
    
    (cherry picked from commit 39d0e29a41226c888de5ac13fa6e598e4b83041c)

commit c0896df69b304b17a05e1ca84020225361733dac
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Jan 15 09:37:31 2025 +0100

    Pass g_files into jobs instead of ThunarFiles (#1542)
    
    Since there is the risk for a race condition if a g_file inside a ThunarFile is changed during runtime.
    
    (cherry picked from commit 804ce060491cc50dc6f029bfb0b82748d0b78902)

commit e1ba0aafbec7dd0b8de079f52c932487c318327d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Jan 15 09:11:22 2025 +0100

    Store g_files separately in jobs (#1542)
    
    Fixes a race condition which might occur when a g_file inside a ThunarFile is replaced, while the g_file is used inside a Job at the same time.
    
    (cherry picked from commit b17570c9b18ddd5a3de932860b0fa53acd56a9da)

commit 94a7b20de1ca7ec0acfba28d7c003e7970b46fdb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 16 15:41:51 2025 +0000

    Ask for confirmation when deleting trashed files (#1545)
    
    Till now the confirmation dialog only was shown when trashed files are deleted via right click menu. Now the dialog is as well shown when trashed files are deleted via keyboard shortcut.
    
    Fixes #1545
    MR xfce/thunar!580
    
    (cherry picked from commit 3f5ef047379e20a3b150462879e0bc800ce71905)

commit f919c224e16f6bdd6141cf06dd3ba65380b9bb26
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 11 00:47:03 2025 +0100

    I18n: Update translation hu (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91b140707a9d35b828ebe87ce7d1ac3f6709d2dc
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Jan 11 00:02:03 2025 +0100

    Prevent files from vanishing after save (#1535)
    
    This as well fixes "select after rename" for slow devices (See #1415)
    
    Fixes #1535
    
    (cherry picked from commit c2b2fcb163e7cf8061b2f3311f861dc93992980e)

commit 9a5e8dd3dd580183448db9d2139b3773493a7f27
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 12:47:02 2025 +0100

    I18n: Update translation ca (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2146e8bfcd0203c2f3ab69a4882e3db6beb8f042
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 9 00:47:39 2025 +0100

    I18n: Update translation ca (97%).
    
    1017 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4baf90e635257b1ad5defa71ca61b923b9435209
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 8 00:47:08 2025 +0100

    I18n: Update translation oc (89%).
    
    933 translated messages, 106 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae5942b249609d9349bb58d9aab55ee5b6bde396
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Dec 9 12:26:10 2024 +0100

    Fix selection after toggling hidden files visibility (#1505)
    
    Prevent random non-hidden files from being selected after removing
    hidden files from the view. Note that, in list view the selection will
    still jump to the next non-hidden file.
    
    (cherry picked from commit 13ccb876cc90e69b8df02707d193acaabb093804)

commit aa6da1e6a3e1719ae4d9c14e6519e75aae8a42fc
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Jan 7 22:16:54 2025 +0000

    Clean up location button context menu (#1441)
    
    Fixes #1441
    MR xfce/thunar!577
    
    (cherry picked from commit f6cbaf52b76849778312beee42a3e0c6eab29e5d)

commit 14ccdb39934c6263a7c427a27edff9748bbff1c2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 5 00:47:09 2025 +0100

    I18n: Update translation vi (82%).
    
    860 translated messages, 179 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67f9c69189b0a15501e292100186069654ea36f2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 4 00:46:47 2025 +0100

    I18n: Update translation gl (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58b6ce1290c79cb2a78b92b05759c7c20b3e86cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:46:47 2025 +0100

    I18n: Update translation oc (88%).
    
    922 translated messages, 117 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2d959ad57364c69d2d4739808dd562416d79feb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:46:46 2025 +0100

    I18n: Update translation el (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ba57079290282d3420eb16c3f5614bca3f92ff9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 2 12:47:01 2025 +0100

    I18n: Update translation sv (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67b5b9d0bd334c26f28dfb2da1c08449fd736ab3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 2 00:47:16 2025 +0100

    I18n: Update translation en_GB (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 901af87ac0afe99fdcb6f2fd6d33ca9da3d6868e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:47:29 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21c475a9dc82a024e92bc9c095dbcdd99cc7b353
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:47:29 2025 +0100

    I18n: Update translation pt (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 180f4e98a924de50943254de9281b1e4dbbbc709
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 1 00:47:29 2025 +0100

    I18n: Update translation fa_IR (58%).
    
    606 translated messages, 433 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 525d5ac7e08dbfb0081e31d16685d3194ab5016d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 12:47:10 2024 +0100

    I18n: Update translation sk (77%).
    
    808 translated messages, 231 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac975b8f06a8c8b5f966ba7d8edea41bfe4af89d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:24 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57e7c2fe9e9033ebe7b917b0ac83c00cf5da03f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:23 2024 +0100

    I18n: Update translation zh_HK (59%).
    
    614 translated messages, 425 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c61fdb5a5dee35ce8537ef7f815fa10bb6eb8523
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:23 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96666fb11b34e6b32d87dc60b7ae14e0107a9839
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:23 2024 +0100

    I18n: Update translation vi (77%).
    
    805 translated messages, 234 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d359238f7531cbf6e84db2377c2dceb38e33ef8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:23 2024 +0100

    I18n: Update translation tr (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe466ab5b5cbb8ed16cd4aa2097cabe196388904
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:23 2024 +0100

    I18n: Update translation sr (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32cb8842efc6d5cf8fd6379998ea3459c4851e97
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:23 2024 +0100

    I18n: Update translation sq (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0662a59ab499cfae356194a801e0f83614989a6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:22 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca3eaab603f1d1f3216933283c9e028015fe3eee
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:22 2024 +0100

    I18n: Update translation pl (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cc1aa35b4c0417a36d9811fb10503da645170c8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:22 2024 +0100

    I18n: Update translation nl (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8bc3bbb8574ceb62d72ce8bd87bb413c9394d10
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:22 2024 +0100

    I18n: Update translation it (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a8d955802b45fe1a55da759f1f18f575ac3ff39
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:22 2024 +0100

    I18n: Update translation hy_AM (69%).
    
    718 translated messages, 321 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d21d91f016f62f0b8210ec43ce7d1e444cf8db0b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:21 2024 +0100

    I18n: Update translation fr (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 120b977761f6b86897f4036f3e4be118eeea355d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:21 2024 +0100

    I18n: Update translation de (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 972b0e7c5e84707b14d6032044d8cd3981fd3bb1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 31 00:48:21 2024 +0100

    I18n: Update translation cs (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3346b7f26ba8a76c0c4a29a32a0746ac4fb4c30c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 30 20:48:34 2024 +0100

    Back to development

commit e31cc36938a301da22a80dc0d0a667e14f80dd32
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 30 20:44:24 2024 +0100

    Updates for release

commit 855f491af116b38734542f782cb47a8ba840027b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:03 2024 +0100

    I18n: Update translation uk (63%).
    
    663 translated messages, 376 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2da966926aea4c3d62b5c42638950d3835e63d3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation tr (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 841ddb0e69265d80e5eba55cbfa8b159778ab5db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation th (73%).
    
    761 translated messages, 278 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd3ec690038ec4e9f63ac0d09512dd6351f3fe68
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sv (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05402cb13d60b8c28b7ef946dee2c5c25f9b9bad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sr (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e50492a68df6752d0d3e3b301bb832b4c706c4c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sq (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a56d4b1cd002c30f61904d62a98003c6fbd1b029
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sl (96%).
    
    1003 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5dc418587735d13df326fcfd74fd55d946cdd69d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:02 2024 +0100

    I18n: Update translation sk (69%).
    
    726 translated messages, 313 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ff0fe993245d661b77a4d0b984dade32e776b89
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation ro (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a42a77e65267f064b4d90d8a1c5b56132ed7695
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation pt_BR (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c8dcc42ca3471459edf8525d34ea362dc374619
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation pt (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91a58e7e26ac8e6118025888c672c9e1970a2a66
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation pl (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2333ebe5977355f7e9008a6666cb36976a8391bb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation oc (87%).
    
    909 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d93a8c660246b54b7364a335a694261288a6c52
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation nn (67%).
    
    703 translated messages, 336 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14fe5e92f8942c4c4fea2c0175f5d74d07e11e2b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:01 2024 +0100

    I18n: Update translation nl (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81009f63bca9711aa6c0ba150005ecabf43783e7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation nb (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b83c1b752e52b000b09429a4b11c8e62325ba30a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation ms (79%).
    
    827 translated messages, 212 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca8d8278fbe5a0c9eefeac3329efc249a867dce7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation lv (51%).
    
    538 translated messages, 501 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3635e47a00f230aa2bf406f816e6b03d590d40eb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation lt (65%).
    
    677 translated messages, 362 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 66471699dca66aea19a250812acfec304e1c896b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation ko (87%).
    
    906 translated messages, 133 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71208eae41347ef1416e2e5ecee16cd92c52c4fd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation kk (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b150804fc51a77492d18fe105ec3e0cdcb9d5668
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:03:00 2024 +0100

    I18n: Update translation ja (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0de32300dddbf740728367c44571dc0edcf51112
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation it (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7180271810c6a84327747a096cd89e494fa37220
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation is (66%).
    
    693 translated messages, 346 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a18b54a369583672aa39e700f051a90a7dd4f6cc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation ie (90%).
    
    944 translated messages, 95 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aca58def25c084244753d46db521c03009e3589e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation id (92%).
    
    959 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0112528801de602e3432e5c2b9b9f9349e74ac8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation hye (66%).
    
    691 translated messages, 348 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58ca7832f080e6237a887be8312f18519aa8624c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation hy_AM (68%).
    
    715 translated messages, 324 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2292fb3ffa64bf3e946b1603920db63c4666defe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:59 2024 +0100

    I18n: Update translation hy (63%).
    
    658 translated messages, 381 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b862660531072d7fcca280a4d65012ab64165d8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation hu (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c4db7ba00a3b8300a72caa7ed013cd56adbf0e7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation hr (62%).
    
    652 translated messages, 387 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ef8dae24f78f97b351169e2b727e0e8e7af80c0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation he (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e3f87537b7c492ddc7ad0a0eb8756f8e04ca4585
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation gl (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3ed18168257d9c723e48bfd29c8f33b52404377
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation fr (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3067b670b37131b2cedeb005d54ed520b2ce59b5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation fi (92%).
    
    960 translated messages, 79 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a568bade3a7b783706faef9221d0b272e50a0882
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:58 2024 +0100

    I18n: Update translation fa_IR (57%).
    
    601 translated messages, 438 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52e7c61da8e3cf4d3533c6658260089b5b84f0ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation eu (83%).
    
    865 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a9e78a77da9a0002862d6f5b5fc9edd590af5cc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation et (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a1badcf46dd2d1bfebb5e9507202feb260484e5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation es (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a48e0267fe547bc9a6b7515f8964f6880007747f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation eo (52%).
    
    546 translated messages, 493 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad77bf31701fc2821efe16b65af48f00e9c6be1b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation en_GB (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6648976773a08687fbdbbc2c5854d86e03ef629
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation en_AU (64%).
    
    669 translated messages, 370 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 211c554b4472505a301c3aadc9b1e67f2c200feb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:57 2024 +0100

    I18n: Update translation el (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 367340c106d2a6cbc36af024a679b898277da5f2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation de (99%).
    
    1038 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e143e9e8d09953aa8e79ca4938e48e0acc3ba1e4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation da (100%).
    
    1039 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6bbdab11bc31bb46f2dadb081ed902c0e5e01ea4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation cs (99%).
    
    1036 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02722795fc0188000d5a59fd3e8bfdfbd334e377
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation ca (93%).
    
    967 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e381f51ee57c73f43dfa0bcc0b78377a5d6c32c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 17:02:56 2024 +0100

    I18n: Update translation bn (52%).
    
    544 translated messages, 495 untranslated messages.
    
[--snip--]
